Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 2021 20:20:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return syed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed Bot:  Hi Syed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339070749            12:01 AM, 29th Aug                   Sohaib                   Hi Syed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:02 AM, 29th Aug                     syed                    Hi shoaib           12:02 AM, 29th Aug                     syed                    I have got the wrong item on receiving the order no 7490849892.  Under this order TEXTURE SWEATER WITH LONG SLEEVES AND BUTTON CLOSURE - COLOR CREAM that I have booked and didn't received.   Unfortunately, I received the wrong item and I have attached the picture for your references.    Awaiting for your swift response.           12:03 AM, 29th Aug                     syed                             12:03 AM, 29th Aug                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           12:03 AM, 29th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:04 AM, 29th Aug                   Sohaib                   162782100 - - Textured Sweater with Long Sleeves and Button Closure           12:04 AM, 29th Aug                     syed                    Yes. Instead i got something diffrent           12:05 AM, 29th Aug                     syed                             12:07 AM, 29th Aug                     syed                    I have order texture sweater with long sleeves and button closure but i received somthing else..i send you picture for wrong item.           12:07 AM, 29th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will creat a return request from our end to avoid any delay that might be happened in the future Would you be okay with me going ahead for that           12:08 AM, 29th Aug                     syed                    Please           12:09 AM, 29th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:10 AM, 29th Aug                     syed                    No issues, take your time           12:12 AM, 29th Aug                   Sohaib                   we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill in your address and contact details.           12:13 AM, 29th Aug                     syed                    Sue, I'll do that..           12:14 AM, 29th Aug                   Sohaib                   Once you will fill up the form and submit it, the courier will be assigned for the collection and the courier team will contact you with in 2-5 business days. ​           12:14 AM, 29th Aug                     syed                    What will be the return item collection schedule           12:15 AM, 29th Aug                     syed                    In leaving bahrain by 31st August. So, i expect the collection before that           12:16 AM, 29th Aug                   Sohaib                   Kindly note that our courier partner will be I touch with you on the following contact number very soon to arrange collection : +97339070749           12:17 AM, 29th Aug                   Sohaib                   Is there anything else I can help you with?           12:18 AM, 29th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 AM, 29th Aug                     syed                    Thank you           12:20 AM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3033362